<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=3ud7gSgR34PXorD9hF/4w2k7uapW06FXfxcc1z4Od2ThxG9q1SDoINeqNZIDcGn40sQAms4K1sw/emONYOE9W44FBVBk47BddBz8GvYTrRQvYKFTnhIxV4vAVcKpsE1MytyErCiyqlKMct2tTAwFbQZAjkRAgzUlWTQGkwlprxc=-->
<Setup Id="Office64.zh-cn" Type="AddOn" Keyword="Office64MUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="TOOLSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
	</Option>
	<PackageRef Path="Office64MUI.xml"/>
	<LocalCache DownloadCode="{90120000-002A-0804-1000-0000000FF1CE}" SkuComponentDirectory="Office64.zh-cn">
		<File Id="Office64MUI.xml" MD5="623066602BBA609615C9AA3D74CA646E" Size="1027" RelativeCachePath="Office64MUI.xml" RelativeSourcePath="Office64MUI.xml"/>
		<File Id="Office64MUI.msi" MD5="97AEA8835F6FB323DB562D78F9BC7EA5" Size="499200" RelativeCachePath="Office64MUI.msi" RelativeSourcePath="Office64MUI.msi"/>
		<File Id="OWOW64LR.cab" MD5="0A05B73055E0AEBC23B104E003264953" Size="7266" RelativeCachePath="OWOW64LR.cab" RelativeSourcePath="OWOW64LR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
